<?php

//////////////// ESTE SCRIPT YA NO SE UTILIZA, HEMOS QUITADO EL BOTÓN DE "PAUSAR" DE LAS ORDENES. SOLO QUEDA EL "STOP" ///////////////////

session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_SESSION['parametrosSGA']['Fichaje'.ucfirst($_SESSION['accion']).'s']=='S') {
	
	$peticion='SGAFichajesFichar#'.$_SESSION['empresa'].'#DETENER#'.strtoupper($_SESSION['accion']).'#'.$_SESSION['ordenEtiquetadoPrecintado']['NumeroOrden'].'#NO#0';
	$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
		
	if($_GET['traza']=='si') {
		echo "<p>".$peticion."</p>";
		print_r($resultado);
	}
		
	$error=explode('#',$resultado[0]['Error']);
		
	print_r($resultado[0]['Error']);
}

?>